Merge branch 'blender2.7'
[blender.git] / intern / cycles / device / device_cuda.cpp
index ada538adf32fc59cf87b72d99baf0838daa6af25..f8c6aa5cd339ff43bfa36234671b57c6cb26e36a 100644 (file)
@@ -400,9 +400,9 @@ public:
                               major, minor);
                        return false;
                }
                               major, minor);
                        return false;
                }
-               else if(cuda_version != 80) {
+               else if(cuda_version != 101) {
                        printf("CUDA version %d.%d detected, build may succeed but only "
                        printf("CUDA version %d.%d detected, build may succeed but only "
-                              "CUDA 8.0 is officially supported.\n",
+                              "CUDA 10.1 is officially supported.\n",
                               major, minor);
                }
                return true;
                               major, minor);
                }
                return true;